body { margin: 0; padding: 0; color: #000000; background: #ffffff; font-family: arial, verdana, sans-serif; font-size: 12px; }
BODY, li, LI, ul, UL, p, P, div, DIV, td, TD, TD P, TD UL, TD BLOCKQUOTE, BLOCKQUOTE { font-family: arial, verdana, sans-serif; font-size: 12px; }
.barlink { background-color: #382263; height:4px; font-family: verdana, helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #ffffff; line-height: 115% }
.barlink a:link { color: #ffffff; }
.barlink a:visited { color: #ffffff; }
.barlink a:active {  text-decoration: underline; color: #cc9900}
.barlink a:hover {  text-decoration: underline; color: #cc9900}
.navbarrow { background-color: #663399 }
a:link { color: #663399; text-decoration: none }
a:visited { color: #663399; text-decoration: none }
a:active { text-decoration: underline; color: #cc9900 }
a:hover {  text-decoration: underline; color: #cc9900 }
.homehead { font-family: Verdana, Helvetica, sans-serif; font-size: 14pt; line-height: normal; color: #663399; font-weight: bold }
.homesub { font-family: Verdana, Helvetica, sans-serif; font-size: 12pt; line-height: normal; font-weight: bold }
.homebody { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
.morebody { text-decoration: underline }

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

.uw_links a:link, .uw_links a:visited  {
	font-size: 10px;
	color: white;
	text-decoration: none;
  }

.uw_links a:hover, .uw_links a:active {
	font-size: 10px;
	color: #808080;
	text-decoration: underline;
  }

.uw_content a:link,.uw_content a:visited  {
	color: #39275B;
	font-weight: bold;
	text-decoration: none;
  }

.uw_content a:hover, .uw_content a:active {
	color: #B28D10;
	text-decoration: underline;
  }
/*
.uw_content ul {
	list-style-image: url(http://www.uwfoundation.org/imagelib/gold_item.gif);
	color: #39275B;
	margin-left: 17px;
  }
*/
.uw_footer a {
	font-size: 10px;
	color: white;
	text-decoration: none;
  }

.uw_footer a:hover {
	font-size: 10px;
	color: #808080;
	text-decoration: underline;
  }

hr {
	border: none;
	height: 1px;
	background-color: #39275B;
	color: #39275B;
  }

.uw_nav a {
	color: #39275B;
	text-decoration: none;
  }

.uw_nav a:hover {
	color: #39275B;
	text-decoration: underline;
  }

.uw_headline {
	color: #39275B;
	font-size: 18px;
  }

.uw_subheadline {
	font-size: 14px;
	font-weight: bold;
  }

.uw_sidebar ul li {
	margin-left: -15px;
	margin-bottom: 3px;
}

.uw_sidebar a:link, .uw_sidebar a:visited   {
	color: #39275B;
	text-decoration: none;
  }

.uw_sidebar a:hover, .uw_sidebar a:active {
	color: #000;
	text-decoration: underline;
  }

.uw_sidebar p {
	margin-left: 8px;
}

.uw_sidebar p.sidebarheadline {
	font-size: 1.05em;
	padding-top: 5px;
	margin-left: 0px;
}
  
.issue {
	font-weight: bold;
	font-size: 1.1em;
	color:#333333;
}

.note {
	font-size: 11px;
	font-style: italic;
}

/* Styles for pictures with captions */

.image { margin: 5px; font-style:italic; color:#666666; text-align:center }
.imageright { float: right; margin: 5px 0px 5px 10px; font-style:italic; color:#666666; text-align:left }
.imageleft { float: left; margin: 5px 10px 5px 0px; font-style:italic; color:#666666; text-align:left }
.imageright img { display: block; padding-bottom: 4px }
.imageleft img { display: block; padding-bottom: 4px }

/* End styles for pictures with captions */

/* Styles for click to enlarge */

.enlarge {
	margin-right: 3px;
	font-size: .8em;
	text-align: right;
	display: block;
}
.enlarge a {
	padding-left: 14px;
	background-image:url(../images/misc/icons/enlarge.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/* End styles for click to enlarge */